Será que as extensões do meu Joomla 2.5 trabalham no Joomla 3.x?

From Joomla! Documentation

This page is a translated version of the page Will my Joomla! 2.5 extensions work with Joomla! 3.x? and the translation is 80% complete.

Outdated translations are marked like this.
Other languages:
български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский
Joomla! 
3.x
série

Extensões que são nativos do Joomla! 2.5 deve trabalhar em Joomla! 3.0 com poucas alterações, se houver. Componentes e modelos terão mais trabalho, enquanto módulos e plugins devem funcionar sem problema (supondo que eles não usam preterido métodos). Extensões de suporte Joomla! 2,5 e 1,5 no mesmo pacote não iram provavelmente não ira funcionar de imediato, até que os programadores actualizem para Joomla! 3.

Resumido, depende da extensão. O Joomla! Projeto fez o processo relativamente fácil para a maioria das extensões, no entanto, para algumas extensões que vai levar algum trabalho. Para estar certo, diga aos programadores de extensões que você deseja a sua extensão em Joomla 3 e consultar a sua documentação.